/*! responsive-nav.js 1.0.34 by @viljamis */
/*
.nav-collapse ul {
  margin: 0;
  padding: 0;
  width: 100%;
  display: block;
  list-style: none;
}

.nav-collapse li {
  width: 100%;
  display: block;
}
*/

.js .nav-collapse {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  display: block;
  overflow: hidden;
  zoom: 1;
}

.nav-collapse.opened {
  max-height: 9999px;
}
/*
.nav-toggle {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}*/


@media screen and (max-width:40em) {
#toggle {
    -webkit-touch-callout:none;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
    display:block;
    width:70px;
    height:55px;
    float:right;
    text-indent:-9999px;
    overflow:hidden;
    background:#FC0 url(../images/hamburger.gif) no-repeat 50% 43%;
    border-bottom: 0px solid #AAA;
}
}
/*
@media screen and (-webkit-min-device-pixel-ratio:1.3),screen and (min--moz-device-pixel-ratio:1.3),screen and (-o-min-device-pixel-ratio:2 1),screen and (min-device-pixel-ratio:1.3),screen and (min-resolution:192dpi),screen and (min-resolution:2dppx) {
#toggle {
    background-image:url(../images/hamburger-retina.gif);
    -webkit-background-size:100px 100px;
    -moz-background-size:100px 100px;
    -o-background-size:100px 100px;
    background-size:100px 100px
}
}*/

@media screen and (min-width: 40em) {
  .js .nav-collapse {
    position: relative;
  }
  .js .nav-collapse.closed {
    max-height: none;
  }
  .nav-toggle {
    display: none;
  }
  
  #toggle {
    display: none;
  }
}

